<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/es_LA/sdk.js#xfbml=1&version=v2.10&appId=116494819024922";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="fb-page" data-href="https://www.facebook.com/CapitaniaMachareti/" data-tabs="timeline" data-width="300" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="true"><blockquote cite="https://www.facebook.com/CapitaniaMachareti/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/CapitaniaMachareti/">Capitanía Macharetí e Ivo</a></blockquote></div>
 
<!--FB analytics-->
<span onclick="onButtonClick()"></span>

 <script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '547042435643117',
      xfbml      : true,
      version    : 'v2.7'
    });
    FB.AppEvents.logPageView();
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "//connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));

  function onButtonClick() {
  // Add this to a button's onclick handler
  FB.AppEvents.logEvent("sentFriendRequest");
}
    
</script>




<div class="row">
    <iframe width="95%" height="300" scrolling="no" style="padding: 10px 0px 0px 13px;" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/users/311791343&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false"></iframe>
</div>